## caffeine 2.8.3

=== debian/changelog ===
caffeine (2.8.3-3build1) xenial; urgency=medium

  * No change rebuild to drop python3.4 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2016 14:43:53 +0000

caffeine (2.8.3-3) unstable; urgency=medium

  * Actually depend on python3-git (now really closes: #802908 and also
    closes: #806714).

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 30 Nov 2015 17:17:57 +0100

caffeine (2.8.3-2) unstable; urgency=medium

  * Depend on python3-gi (Closes: #802908).

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 24 Nov 2015 20:32:49 +0100

caffeine (2.8.3-1) unstable; urgency=medium

  * Initial upload to Debian.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 10 Jul 2015 20:11:24 +0200
