=== debian/control ===
Source: caffeine
Section: misc
Priority: optional
Maintainer: Andrew Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python3-all, python-setuptools, gettext
Standards-Version: 3.9.6
Homepage: https://launchpad.net/caffeine

Package: caffeine
Architecture: all
Depends:
 ${misc:Depends}, ${python3:Depends}, ${perl:Depends},
 gir1.2-gtk-3.0, gir1.2-appindicator3-0.1,
 python3-xlib, python3-pkg-resources, python3-gi,
 libnet-dbus-perl
Description: prevent the desktop becoming idle in full-screen mode
 Caffeine prevents the desktop from becoming idle when an application
 is running full-screen. A desktop indicator ‘caffeine-indicator’
 supplies a manual toggle, and the command ‘caffeinate’ can be used
 to prevent idleness for the duration of any command.
