## caffeine 2.9.4

=== debian/changelog ===
caffeine (2.9.4-2) unstable; urgency=medium

  * Remove .mo files on clean (Closes: #917730).
  * Use Ayatana indicators.
  * Use dh 12.
  * Bump Standards-Version to 4.3.0.
  * Add Vcs-*.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 29 Jan 2019 16:21:57 +0100

caffeine (2.9.4-1) unstable; urgency=medium

  * New upstream version (Closes: #881742, #880280).
  * Update the copyrights.

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 26 Nov 2017 12:22:28 +0000
