=== debian/control ===
Source: caffeine
Section: misc
Priority: optional
Maintainer: Andrew Shadura <andrewsh@debian.org>
Build-Depends:
 bash-completion,
 debhelper-compat (= 12),
 dh-python,
 gettext,
 python3-setuptools,
 python3-all
Standards-Version: 4.3.0
Homepage: https://launchpad.net/caffeine
Vcs-Browser: https://salsa.debian.org/debian/caffeine
Vcs-Git: https://salsa.debian.org/debian/caffeine.git

Package: caffeine
Architecture: all
Depends:
 gir1.2-ayatanaappindicator3-0.1,
 gir1.2-gtk-3.0,
 python3-ewmh,
 python3-gi,
 python3-pkg-resources,
 python3-xlib,
 xdg-utils (>= 1.1.1),
 ${misc:Depends},
 ${perl:Depends},
 ${python3:Depends}
Description: prevent the desktop becoming idle in full-screen mode
 Caffeine prevents the desktop from becoming idle when an application
 is running full-screen. A desktop indicator ‘caffeine-indicator’
 supplies a manual toggle, and the command ‘caffeinate’ can be used
 to prevent idleness for the duration of any command.
