=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=caffeine

%:
	dh $@ --with python3,bash-completion --buildsystem=pybuild
