## caffeine 2.9.8

=== debian/changelog ===
caffeine (2.9.8-2) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Use dh-sequence-python3 and dh-sequence-bash-completion.
  * Drop files from /usr that shouldn’t be there (Closes: #1008523).

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 28 Mar 2022 13:41:32 +0200

caffeine (2.9.8-1) unstable; urgency=medium

  * New upstream release.
  * Set upstream metadata fields:
    - Repository
    - Repository-Browse
    - Bug-Database
    - Bug-Submit
  * Make "Files: *" paragraph the first in the copyright file.
  * Update standards version to 4.5.0, no changes needed.
  * Add a watch file and gbp.conf.
  * Update the copyrights.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 01 Sep 2020 14:24:06 +0200
