=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: caffeine
 Section: misc
 Priority: optional
-Maintainer: Andrew Shadura <andrewsh@debian.org>
+Maintainer: Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
- bash-completion,
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-bash-completion,
+ dh-sequence-python3,
  gettext,
  python3-setuptools,
  python3-all
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Homepage: https://launchpad.net/caffeine
 Vcs-Browser: https://salsa.debian.org/debian/caffeine
 Vcs-Git: https://salsa.debian.org/debian/caffeine.git
