=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=caffeine

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	rm -f debian/caffeine/usr/VERSION debian/caffeine/usr/compile_translations.py
