## caffeine 2.9.10

=== debian/changelog ===
caffeine (2.9.10-2) unstable; urgency=medium

  * Hard-code the version directly into executables to workaround
    an upstream bug (Closes: #1009283).

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 11 Apr 2022 09:24:50 +0200

caffeine (2.9.10-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: update the upstream URL.
  * Stop deleting files no longer in upstream source.
  * Install README.md instead of README.
  * Provide python3-cups-of-caffeine.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 29 Mar 2022 21:10:01 +0200
