=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=caffeine

%:
	dh $@ --buildsystem=pybuild

include /usr/share/dpkg/pkg-info.mk

execute_after_dh_auto_install:
	sed -i 's/pkg_resources.require(["A-Za-z_]*).0..version/"$(DEB_VERSION_UPSTREAM)"/g' debian/*/usr/bin/*
