## caffeine 2.9.12

=== debian/changelog ===
caffeine (2.9.12-1) unstable; urgency=medium

  [ Boyuan Yang ]
  * New upstream release.
    + Fix build with setuptools (>= 61.0). (Closes: #1020155).

  [ Andrej Shadura ]
  * Add autopkgtest configuration.
  * Drop no longer necessary patching of launcher scripts.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 23 Oct 2022 11:02:14 +0200
