=== debian/control ===
--- 
+++ 
@@ -26,7 +26,8 @@
  xdg-utils (>= 1.1.1),
  ${misc:Depends},
  ${perl:Depends},
- ${python3:Depends}
+ ${python3:Depends},
+Provides: python3-cups-of-caffeine
 Description: prevent the desktop becoming idle in full-screen mode
  Caffeine prevents the desktop from becoming idle when an application
  is running full-screen. A desktop indicator ‘caffeine-indicator’
