=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions $pyvers_arg 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import $module; print($module)" ; done
Depends: python3-all, caffeine
Restrictions: allow-stderr, superficial
Features: test-name=autodep8-python3
