=== debian/watch ===
version=4

https://pypi.debian.net/cups-of-caffeine/cups-of-caffeine-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
