## caffeine 2.9.14

=== debian/changelog ===
caffeine (2.9.14-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * Install fish completion for caffeinate.

  [ Alexandre Detiste ]
  * Remove extraneous dependency on python3-pkg-resources
  * Drop "Rules-Requires-Root: no": it is the default now

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 03 Nov 2025 08:20:55 +0100

caffeine (2.9.14-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/watch: find the newer versions. Closes: #1095086.
  * New upstream release. Closes: #1083329.
  * Standards-Version: 4.7.2 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * d/copyright: match upstream's change to the new FSF online address.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 27 Sep 2025 14:33:09 +0200
