=== debian/control ===
Source: caffeine
Maintainer: Andrej Shadura <andrewsh@debian.org>
Section: misc
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-bash-completion,
               dh-sequence-python3,
               gettext,
               python3-setuptools,
               python3-all
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/caffeine
Vcs-Git: https://salsa.debian.org/debian/caffeine.git
Homepage: https://launchpad.net/caffeine

Package: caffeine
Architecture: all
Depends: gir1.2-ayatanaappindicator3-0.1,
         gir1.2-gtk-3.0,
         python3-ewmh,
         python3-gi,
         python3-xlib,
         xdg-utils,
         ${misc:Depends},
         ${perl:Depends},
         ${python3:Depends}
Provides: python3-cups-of-caffeine
Description: prevent the desktop becoming idle in full-screen mode
 Caffeine prevents the desktop from becoming idle when an application
 is running full-screen. A desktop indicator ‘caffeine-indicator’
 supplies a manual toggle, and the command ‘caffeinate’ can be used
 to prevent idleness for the duration of any command.
