=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=caffeine

%:
	dh $@ --buildsystem=pybuild
